function FileData_Pairs(x)
{
x.t("files","chapter");
x.t("files","tibco");
x.t("files","mechanics");
x.t("describes","configuring");
x.t("enterprise","message");
x.t("configuring","tibco");
x.t("chapter","describes");
x.t("chapter","using");
x.t("tibemsd.conf","using");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("configuration","files");
x.t("configuration","tibemsd.conf");
x.t("location","configuration");
x.t("topics","location");
x.t("service","topics");
x.t("using","configuration");
x.t("mechanics","configuration");
}
